Subject: Re: git gc and kernel.org

From: "H. Peter Anvin" <[email-masked]>
Date: Wed, 21 Oct 2009 10:00:23 +0900

On 10/20/2009 06:08 PM, Mikael Magnusson wrote:
>
> I don't know how you create repos on kernel.org, but by default both
> git init and git clone uses /usr/share/git-core/templates for the new
> repo, for example I put a symbolic ref h ->  HEAD there to save some
> typing. You can enable whatever hooks you want there, but they would
> only take effect for new repos.
>

They only take effect for new repos, and any changes I do there get 
messed up when git is updated.

	-hpa